{
  "type" : "record",
  "name" : "Identifier",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "source",
    "type" : "string",
    "doc" : "Source i.e, esenmbl"
  }, {
    "name" : "identifier",
    "type" : "string",
    "doc" : "identifier"
  } ]
}
